Subject: Re: bug#44875: I wanted to know how I can use a partition deletion using a script
From: "Brian C. Lane" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 11:50:04 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Nov 25, 2020 at 10:41:07PM +0200, eyal hadad wrote:
> Hello, my name is Eyal Hadad
> I wanted to know how I can use a partition deletion using a script

The debbugs list is for reporting bugs, not general help. I'd suggest
trying your distribution's support channels (irc, forums, etc.).

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart